Subject: Ticket Assigned - FW: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 13:59:18 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Thank you for collecting your order Dear Max Team,
Good Morning,
I hope this mail finds you well.

Yesterday I collected below order but unfortunately one of shirt is wrong. Instead of blue colour I receive black colour.
Also, by mistake I order “Chinos Trouser” with wrong size. (I need 38 size)
Need your assistance for both issues.

Thanks in advance.

Sohail
056 246 3465

From: support=[email-masked] <support=[email-masked]> On Behalf Of Max Fashion
Sent: Sunday, February 28, 2021 8:45 PM
To: Haji Sohail. Shad <[email-masked]>
Subject: Thank you for collecting your order

Order number 6276723628

[Max logo]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826569778%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=l4SOoRMW%2FNKq4rfbLDhs0owK9s5xlspYhsKE%2Fpd3I0E%3D&reserved=0>
Download our apps now
[ios icon]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312751&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826579771%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=9JnR0eLShjaiCXAdZRojx9wzSweICqFAf%2BgQN7jXauE%3D&reserved=0>
[android icon]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826579771%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=BVgI9zPai%2BMvZ8Bq89p4Of%2BQEC9zHcGHMD0K%2FiozcoE%3D&reserved=0>
iPhone<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312751&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826589772%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=%2FAgZSNR9zxjnOb%2B7jsBN0rU9MnG9kS1tStFuFlRM3LE%3D&reserved=0>
Android<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826589772%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=uttKilif%2FCnX%2Fk3odkqkjj%2BuPj25A3dZNrfblAWP9B4%3D&reserved=0>

Women<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826599760%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=9SAK96DmACcpJKkJdMMBNRungkkX8iZzuy6NlHJySyE%3D&reserved=0> Men<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826599760%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=DSgqD4UD8q1Rv4UQDonOlapnIalCB%2FFCXIOqNUza%2Bhc%3D&reserved=0> Girls<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fdepartment%2Fgirls%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826599760%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=NX4sD3j82EfPJJ2d4RB8HNv4aUzfVgRLYP4ftOnYBVM%3D&reserved=0> Boys<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fdepartment%2Fboys%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826609755%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=LxBzJESyUY1fRB9jY44nxLCVTdZgzkh8m6zCr6lJH0A%3D&reserved=0> Shoes<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fdepartment%2Fshoes%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826609755%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=fSLCa2FvhcfxbMHMy4wZ1iBabxKZVoZYYnhDyyN5aOo%3D&reserved=0> Inspiration<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Finspiration%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826619749%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=yYtelOor%2Bbfs2Q3Z0OoTlFm0SY%2BQ1mlu7q44u0lXjjk%3D&reserved=0>

Thank you for collecting your order.

Hi Sohail Shad, you’ve successfully collected order number 6276723628<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fmy-account%2Forder%2F6276723628%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826619749%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=bRzX16QZ0noAb9GgcqltCKm5JrBgF0%2FVZ5C8aCQJ%2BvU%3D&reserved=0> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20KBCSP01WHITEMULTISHADE-B20KBCSP01-MXSPR20080220-2_01-2100.jpg]</p/162383884?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
MAX
Striped Polo T-shirt with Short Sleeves
Color: Blue
Size: XXL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/YFS20084GREYMEDIUM-YFS20084-MXSPR20100120_01-2100.jpg]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fp%2F162916141%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826629750%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=tWO6O%2FKWoEnV2HgSCWCgex8YXnecMeVUPlpS3s%2BJq7U%3D&reserved=0>
MAX
Textured Cap with Hook and Loop Closure
Color: Grey
Size: M-L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20KBCSP01BLUELIGHT-B20KBCSP01-MXSPR20080220_01-2100.jpg]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fp%2F162383842%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826629750%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=LJxjhF3WSOdWGKmX6Qg3oenJQUCJ0sTNqz6jOrmY43w%3D&reserved=0>
MAX
Striped Polo T-shirt with Short Sleeves
Color: Blue
Size: XXL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20KBCSP01REDMULTISHADE-B20KBCSP01-MXSPR20080220-2_01-2100.jpg]</p/162383898?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
MAX
Striped Polo T-shirt with Short Sleeves
Color: Red
Size: XXL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20WBT05CREAMLIGHT-B20WBT05-MXSS20190220_01-2100.jpg]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fp%2F162924484%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826639740%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=b937HhcsYTBIjXWolM4OIYu8wncklXDr5ELgPdZATnc%3D&reserved=0>
MAX
Skinny Fit Solid Chinos with Belt Loops and Pocket Detail
Color: Cream
Size: 36
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FMaxFashionMENA&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826639740%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=8yfhrwGKNUaZsv3Oj0vmoqgFRgp2bwOxIYMTCIYirrY%3D&reserved=0>

Connect with us on your favourite social network.
[twitter]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FmaxfashionMENA&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826649732%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=k6SgNU6O1KhrQ9rHQVPle8PiMZ18ijAiFKdsktJuDDY%3D&reserved=0>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2021 Retail World Limited

Privacy Policy<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826649732%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=dgFlIj6xFesgedUwyyy2CfCz%2Fjk4NcrFDy8Kgqz0e%2F0%3D&reserved=0>  | Terms & Conditions<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fsa%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_SA_en&data=04%7C01%7Csohail%40ezorder.com.sa%7C72b6c91ea1db41e75aa508d8dc108ce3%7C8b65468db56d4ea2ac42147c2e27fbf1%7C0%7C0%7C637501311826659727%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=BwiN%2F%2BIqo%2Bp%2FA52ezIMaGqfZE4kh5jN4CV6tGPd6vDY%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169188